.cart-notification-product .bold_cart_edit_button {
  display: none;
}

.cart-notification-product .bold_cart_edit_button::before {
  content('オプション変更は、かごの中で行ってください')
}

li:has(>#HeaderMenu-商品-価格帯別) {
  grid-row: 1 / 3;
  grid-column: 6 / 7;
}

li:has(>#HeaderMenu-商品-手風琴のしらべ) {
  grid-row: 1 / 2;
  grid-column: 1 / 2;
}

li:has(>#HeaderMenu-商品-岡崎-三河-東海道) {
  grid-row: 1 / 3;
  grid-column: 3 / 6;
}

li:has(>#HeaderMenu-商品-銘菓-あわ雪) {
  grid-row: 1 / 3;
  grid-column: 2 / 3;
}

li:has(>#HeaderMenu-商品-八丁味噌) {
  grid-row: 1 / 3;
  grid-column: 4 / 5;
}

li:has(>#HeaderMenu-商品-オカザえもん) {
  grid-row: 2 / 3;
  grid-column: 4 / 5;
}

li:has(>#HeaderMenu-商品-他) {
  grid-row: 1 / 5;
  grid-column: 5 / 6;
}

li:has(>#HeaderMenu-商品-メッセージカード) {
  grid-row: 5 / 6;
  grid-column: 5 / 6;
}

li:has(>#HeaderMenu-商品-手提げ袋) {
  grid-row: 5 / 6;
  grid-column: 6 / 7;
}

.mega-menu__content {
  z-index: 10000;
  margin-top: -16px;
}

.mega-menu__list {
  /*grid-template-rows: repeat(3, 128px);*/
}

.mega-menu__list li {
  width: 140px;
}

.js .gradient .mega-menu .mega-menu__content {
  border-top: 16px solid rgb(89, 66, 85);
}